# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = nss
pkgbase = nss
xdata = pkgtype=split
pkgver = 3.101-1
pkgdesc = Network Security Services
url = https://developer.mozilla.org/en-US/docs/Mozilla/Projects/NSS
builddate = 1718491878
packager = Developer <dev@tuxcore.org>
size = 5202035
arch = x86_64
license = MPL-2.0
depend = nspr>=4.35
depend = p11-kit>=0.23.19
depend = glibc
depend = sqlite
depend = zlib
depend = sh
makedepend = gyp
makedepend = mercurial
makedepend = perl
makedepend = python
